.slick-slide .stars {
    flex-direction: row;
    margin-bottom: 2rem;
}

.review_page_item.review_item {
    background-color: #F1F1F1;
    margin: 0 10px;
    border: 0;
}
.more-review {
    display: flex;
    justify-content: center;
    padding: 1rem 0;
}

.more-review a {
    font-family: 'Jost', 'Montserrat', sans-serif;
    font-size: 28px;
    color: #333;
    opacity: 0.8;
    text-decoration: underline;
}